{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.shapescape_mb.boss.player_number": {
			"states": {
				"default": {
					"transitions": [
						{
							"start": "1.0"
						}
					]
				},
				"start": {
					"on_entry": ["/function shapescape/mb/player_number", "v.player_number = q.life_time + 5;"],
					"transitions": [
						{
							"loop": "v.player_number < q.life_time"
						}
					]
				},
				"loop": {
					"transitions": [
						{
							"start": "1.0"
						}
					]
				}
			}
		}
	}
}